<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Blocks
define("_MB_NEWS_TITLE1","Articolo del Giorno");
define("_MB_NEWS_TITLE2","Categorie delle news");
define("_MB_NEWS_TITLE3","Argomenti delle news");
define("_MB_NEWS_TITLE4","News recenti");
define("_MB_NEWS_TITLE5","News pił lette");
define("_MB_NEWS_NOTYET","Nessun articolo del giorno, per adesso...");
define("_MB_NEWS_TMRSI","L'articolo pił letto di oggi: ");
define("_MB_NEWS_ORDER","Ordina");
define("_MB_NEWS_DATE","Data di pubblicazione");
define("_MB_NEWS_HITS","Numero di click ottenuti");
define("_MB_NEWS_DISP","Visualizza");
define("_MB_NEWS_ARTCLS","articoli");
?>